CVE-2017-0254CVE-2017-0254

Affected configuration(s):

cpe:/a:microsoft:office:2010:sp2
cpe:/a:microsoft:office:2011::mac
cpe:/a:microsoft:office:2016::mac
cpe:/a:microsoft:office_compatibility_pack::sp3
cpe:/a:microsoft:office_web_apps:2010:sp2
cpe:/a:microsoft:office_web_apps:2013:sp1
cpe:/a:microsoft:sharepoint_server:2013:sp1
cpe:/a:microsoft:sharepoint_server:2016
cpe:/a:microsoft:word:2007
cpe:/a:microsoft:word:2010:sp2
cpe:/a:microsoft:word:2013:sp1
cpe:/a:microsoft:word:2016
cpe:/a:microsoft:word_rt:2013:sp1
cpe:/a:microsoft:word_viewer

Date published: 2017-05-12T10:29:04.067-04:00

Date last modified: 2017-07-07T21:29:04.083-04:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/98101

Summary: Microsoft Word 2007, Office 2010 SP2, Word 2010 SP2, Office Compatibility Pack SP3, Office for Mac 2011, Office for Mac 2016, Microsoft Office Web Apps 2010 SP2, Office Web Apps Server 2013 SP1, Word 2013 RT SP1, Word 2013 SP1, Word Automation Services on Microsoft SharePoint Server 2013 SP1, Office Word Viewer, SharePoint Enterprise Server 2016, and Word 2016 allow a remote code execution vulnerability when the software fails to properly handle objects in memory, aka “Microsoft Office Memory Corruption Vulnerability”. This CVE ID is unique from CVE-2017-0264 and CVE-2017-0265.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.